mardi 7 avril 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 26 février 2020

Moxa AWK-3131A 1.13 Encrypted Diagnostic Script command injection

A vulnerability was found in Moxa AWK-3131A 1.13 (Router Operating System) and classified as critical. Affected by this issue is an unknown functionality of the component Encrypted Diagnostic Script Handler. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 89

x

Événements SSI